- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# xml_display.hh File Reference

Calls out_display with xml_dump as the function to launch by out_display. More...

Include dependency graph for xml_display.hh:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::tools

## Detailed Description

Calls out_display with xml_dump as the function to launch by out_display.

Author:
  Florent Terrones <florent.terrones@lrde.epita.fr>

Definition in file xml_display.hh.